Skip to main content
GET
/
api
/
v1
/
serving
/
accelerators
Python (SDK)
from meetkai_mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.serving.accelerators.list()

    # Handle response
    print(res)
{
  "data": [
    {
      "name": "<string>",
      "vendor": "<string>",
      "memory_gb": 123,
      "max_count": 123,
      "kind": "gpu"
    }
  ],
  "total": 123,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Headers

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Response

Successful Response

data
AcceleratorType · object[]
required
total
integer
required
next_cursor
string | null